<?xml version="1.0"?>
<contact version="1.0"
	xmlns="urn:oasis:names:tc:opendocument:xmlns:container">
	<teacher id="1">
		<picture size="">images/icns_lecturer.jpeg</picture>
		<Lecturer>Dr. Ramesh Boonratana</Lecturer>
		<subject>ICNS 152 THE SOUTHEAST ASIA ECOLOGY</subject>
		<email>ramesh.boo@mahidol.ac.th</email>
		<phone></phone>
		<description>Lecturer, Mahidol University International College, Mahidol University, Thailand.</description>
	</teacher>
</contact>

